Mercury API
CmdSetMinimumFrequency Method (freq)
Namespaces ► ThingMagic ► SerialReader ► CmdSetMinimumFrequency(UInt32)
Set Minimum frequency value.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetMinimumFrequency(
    	uint freq
    )

    Public Sub CmdSetMinimumFrequency ( _
    	freq As UInteger _
    )

    public:
    void CmdSetMinimumFrequency(
    	unsigned int freq
    )

Parameters

freq (UInt32)
  Minimum frequency value to be set, in kHz

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)